Why glance_store doesn't have stable/juno branch

asked 2015-05-12 12:13:20 -0500

Yixian gravatar image

Hi,

When I was trying to run stack.sh, it said "'enum34' is not in global-requirements.txt". Then I found out that the requirements.txt under glance_store is conflicting with global-requirements.txt. The root cause is glance_store is using master branch while all others are using stable/juno branch.

My question is why glance_store doesn't have stable_juno branch and how should I resolve the conflict between this and other project on juno branch like enum34 problem?

Thanks

edit retag flag offensive close merge delete